/* ---------- DETAIL-ANSICHT ---------- */


/* Linke Spalte ausblenden */

.os_content_all .content { padding-top:0 }
.os_main_left_td { display:none }
.os_main_shop {	width:100% }
.os_foot_tag { margin-top:0px }

/* HEAD-BLOCK */

.os_head_detailmain { background:#f0efeb }

/* FOOT-BLOCK */

.os_foot_detailrating { background:#f0efeb ; margin-top:25px ; margin-top:10px ; padding-top:30px ; padding-bottom:20px }
.os_foot_detailrating .os_foot_detailrating_wrapper { padding-top: 10px; margin: 20px 0 20px 0 ; max-height: 400px; overflow: auto }
.os_head_detailbcrumb { margin:0 ; background:#f0efeb }

/* Detailansicht - Zur�ck-/Weiterlinks */

.os_pages_headwrap.list .pline2 { background: none; color: #000 }
.os_pages_headwrap.list .pline2 a {	color: #000 }
.os_pages_headwrap.list .pline2 a:hover { color: var(--var-head-color) }

.os_pages_headwrap .pright .os_detail_navi_na {
	color: #6f6f6f;
	line-height: 30px;
	font-size: 0.9em;
}

.os_pages_headwrap .pright a {
	background: none;
	display: inline-block;
	margin: 0;
	font-size: 0.9em;
	color: #000;
	text-decoration: none;
	border: 0;
	line-height: 30px
}

.os_pages_headwrap .pright a:hover {
	color: var(--var-head-color);
	text-decoration: none
}

/* Detailansicht - Innenbereich */

.os_detail_status h1 {
	font-size: 1.5em;
	color: #000;
	font-weight: bold
}

.os_detail_maindiv {
	margin-top: 30px;
	margin-bottom: 30px
}

.os_detail_maindiv .os_detail_boxscart h1 {
	font-size: 1.750em;
	margin: 0 0 25px 0;
	line-height: 1.1;
	font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: bolder;
	text-transform: uppercase ;
}

@media ( min-width:1330px ) {
	.os_detail_maindiv .os_detail_boxscart { padding-left:30px }
}

.os_detail_maindiv .os_detail_boxscart .os_detail_aktion span {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #fff ;
	background:#ff0000 ;
	text-transform: none;
	margin-top: 1%;
	padding: 2px 3px ;
}

.os_detail_maindiv .os_detail_boxscart .os_detail_boxscartdiv {
	color: #000;
	margin: 0 0 15px 0
}

.os_detail_maindiv .os_detail_boxscart .os_detail_boxscartdiv a {
	color: #000;
}

.os_detail_maindiv .os_detail_boxscart .os_detail_boxscartdiv input[type="text"] {
	color: #000;
	background: #fff
}

.os_detail_maindiv .os_detail_boxscart .os_detail_boxscartdiv select {
	color: #000;
	background: #fff
}

.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv {
	position: relative
}

.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv img {
	width: 100%; height: auto; border-radius:8px
}

.os_detail_maindiv .os_detail_boxgallery .os_detail_galpic {
	border: 1px solid #000;
	margin-bottom: 6px
}

.os_detail_maindiv .os_detail_boxgallery .slickdets-for .slick-prev:before { content: "\f104";	color: #fff }
.os_detail_maindiv .os_detail_boxgallery .slickdets-for .slick-next:before { content: "\f105";	color: #fff }
.os_detail_maindiv .os_detail_boxgallery .slickdets-for .slick-dots { position: relative; bottom: 0; margin: 10px 0 15px 0 }
.os_detail_maindiv .os_detail_boxgallery .slickdets-for span { position: absolute; top: 0; left: 0; color: #fff; background: #000; padding: 2px 5px; font-size: 0.917em; opacity: 0.50 }
.os_detail_maindiv .os_detail_boxgallery .slickdets-nav { margin-top: 15px }
.os_detail_maindiv .os_detail_boxgallery .slickdets-nav .slick-prevV { margin-left: 20px }
.os_detail_maindiv .os_detail_boxgallery .slickdets-nav .slick-nextV { margin-left: 20px }
.os_detail_maindiv .os_detail_boxgallery .slickdets-nav img { cursor: pointer ; border-radius:8px }
.os_detail_maindiv .os_detail_boxgallery .slickdets-nav div.slick-current img {	border: 1px solid var(--var-head-color) }
.os_detail_maindiv .os_detail_boxgallery .slick-track {	margin: 0 !important }
.os_detail_maindiv .os_detail_boxgallery .os_detail_mark { z-index: 1000; position: absolute; top: 0; right: 15px }
.os_detail_maindiv .os_detail_boxgallery .os_detail_serv { z-index: 1000; position: absolute; bottom: 15px ; left: 15px; color: #fff; padding: 0 0 5px 5px }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv .slickdets-for>div img { width: 100% }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv .slickdets-for>div { display: none }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv .slickdets-for>div:first-child { display: block }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picbigdiv .slick-initialized>div { display: block }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picgaldiv .slickdets-nav>div { display: none }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picgaldiv .slickdets-nav>div:first-child { display: block }
.os_detail_maindiv .os_detail_boxgallery .os_detail_picgaldiv .slick-initialized>div { display: block }

@media (max-width:767px) {
	.os_detail_maindiv .os_detail_boxgallery { min-height: 300px }
}

@media (min-width:992px) {
	.os_head_detailbcrumb { margin:0 }
}

@media (min-width:1330px) {
	.os_detail_maindiv .os_detail_boxgallery { min-height: 580px }
}

.os_detail_toptable {
	border-width: 1px;
	border-style: solid;
	border-color: #e1e1e1
}

.os_detail_toptabletd {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold
}

.os_detail_price {
	font-size: 1.333em;
	font-weight: bold
}

.os_detail_oldprice {
	padding-bottom: 15px
}

.os_detail_oldprice img {
	margin: -5px 0 0 15px;
	vertical-align: middle
}

.os_detail_tax {
	padding: 15px 0 15px 0;
	font-size: 0.833em
}

.os_detail_tax a {
	text-decoration: none
}

.os_detail_sprice table {
	border: 0;
	border-collapse: separate;
	border-spacing: 2px
}

.os_detail_sprice td {
	color: var(--var-head-color) ;
	font-weight: bold;
	padding: 3px
}

.os_detail_pricetab {
	padding-top: 10px;
	margin-top: 10px
}

.os_detail_pricetab .pricetab td {
	padding: 4px 0 4px 0
}

.os_detail_pricetab .pricetab td:first-child {
	padding-right: 25px
}

.os_detail_functab {
	border-top: none;
	padding: 5px 0 0 0;
	text-align: left;
}

.os_detail_functab img {
	vertical-align: middle
}

.os_detail_functab .some { display: none;}
.os_detail_functab a {
	text-decoration: none;
	padding-left: 22px;
	margin-right: 20px
}

.os_detail_functab .mail {
	background: url(./../icon_detail_mail.png) no-repeat left center
}

.os_detail_functab .print {
	background: url(./../icon_detail_print.png) no-repeat left center
}

.os_detail_functab .send {
	background: url(./../icon_detail_send.png) no-repeat left center;
	margin-right: 10px
}

.os_detail_functab .save {
	background: url(./../icon_detail_save.png) no-repeat left center
}

.os_detail_functab .social {
	padding: 0;
	margin: 0 2px 0 0;
	display: inline-block;
	width: 20px;
	height: 17px;
	vertical-align: middle
}

.os_detail_options {
	width: 290px;
	padding: 5px
}

.os_detail_options_input {
	width: 272px
}

#os_detail_amountscart {
	padding: 2px 5px;
	margin-right: 10px;
	height: 35px
}

#os_detail_butscart,
#os_detail_amountscart {
	display: inline;
	vertical-align: middle
}

.os_detail_cross {
	border: 0;
	border-top: 1px dotted #e1e1e1;
	border-collapse: separate;
	border-spacing: 0;
	width: 100%
}

.os_detail_cross td {
	border-bottom: 1px dotted #e1e1e1;
	padding: 3px;
	line-height: 18px
}

.os_detail_reminder_email,
.os_detail_reminder_send {
	height: 30px;
	vertical-align: middle
}

.os_detail_reminder_send {
	padding: 0 10px;
	font-size: 0.917em;
	background: #f2f2f2
}

.os_detail_crossdirect {
	background: #fff;
	margin: 10px 0 ;
	border-radius:8px
}

.os_detail_crossdirect h4 {
	display: block;
	color: #000;
	background: #c3c3c3;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 10px;
	margin:0;
	border-top-left-radius:8px;
	border-top-right-radius:8px
}

.os_detail_crossdirect.box1 h4 {
	background: #000;
}

.os_detail_crossdirect table {
	width: 100%
}

.os_detail_crossdirect td {
	padding: 0 !important
}

.os_detail_crossdirect label {
	width: auto;
	color: #000;
	font-size: 0.9em;
	font-weight: normal;
	padding: 4px 10px 4px 30px;
	cursor: pointer
}

.os_detail_crossdirect label span {
	font-size: 0.8em
}

.os_detail_crossdirect .os_detailcd_info {
	margin: 5px 10px
}

.os_detail_crossdirect .os_detailcd_info i {
	color: #000;
	font-size: 1.1em
}

@media (max-width:767px) {
	.xos_detail_crossdirect label {
		width: 85%;
		margin-right: 0
	}
}

@media (min-width:992px) and (max-width:1329px) {
	.xos_detail_crossdirect label {
		width: 85%;
		margin-right: 0
	}

	.os_detail_options {
		width: 190px
	}
}

/* Detailansicht - Reiter */

#os_home_cut { padding-top:15px ; padding-bottom:25px ; background:#fecd7f ; width: 100vw ;  margin-left: calc(-50vw + 50%) }

.os_detail_descdiv { padding-top:30px ; padding-bottom:30px }
.os_detail_descdiv .nav-pills {	border-collapse: collapse }
.os_detail_descdiv .nav-pills li { background: #fff ; border: 2px solid #000 ; border-radius: 20px ; margin-right: 15px }
.os_detail_descdiv .nav-pills li a { color: #000; font-size: 1.167em; padding: 10px 35px ; border-radius: 20px }
.os_detail_descdiv .nav-pills li.active { background:#000 }
.os_detail_descdiv .nav-pills li.active a {	color: #fff; font-weight: bold; background:none }
.os_detail_descdiv .nav-pills li.active a:focus { background:none }
.os_detail_descdiv .nav-pills li.active a:hover { background:none }
.os_detail_descdiv .tab-content .tab-pane.active {}
.os_detail_descdiv .responsive-tabs-container .tab-pane { margin-top:20px ; margin-bottom:15px }
.os_detail_descdiv .responsive-tabs-container .accordion-link {	display: none; margin-bottom: 10px; padding: 10px 15px; background-color: #000; border: 1px solid #000; color: #fff }
.os_detail_descdiv .os_dettab_recipes img { border-radius:8px }

@media ( max-width:767px ) {
	
	.os_detail_descdiv .responsive-tabs-container.accordion-xs .nav-pills { display:none }
	.os_detail_descdiv .responsive-tabs-container.accordion-xs .accordion-link { display:block }
}


/* Detailansicht - FOOTER BLOCK */
/* Detailansicht - LISTEN */

.os_detail_foot .os_foot_detaillist { background: #fff; color: #000; padding: 10px ; text-align: center }
.os_detail_foot .os_foot_detaillist h2 { font-size: 1.750em; text-align: center; text-transform: uppercase; margin-bottom: 20px; font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;	font-weight: normal }
.os_detail_foot .os_foot_detaillist li { display:inline ; margin:8px }
.os_detail_foot .os_foot_detaillist li img { border-radius:8px }
.os_detail_foot .os_foot_detaillist .listcross { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #4B4B4B }
.os_detail_foot .os_foot_detaillist .listcfilter { padding-bottom: 20px }
.os_detail_foot .os_foot_detaillist .listlastviewed { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #4B4B4B }
.os_detail_foot .os_foot_detaillist > div > div:last-child { border-bottom: 0 }

/* Detailansicht - Rating */

.os_detail_foot .os_detail_ratelist { border-top: 1px solid #CACACA; padding: 25px 0 12px 0; margin: 13px 0 0 0 }
.os_detail_foot .os_detail_ratelist img { vertical-align: middle }
.os_detail_foot .os_detail_rateform td { padding: 4px 5px 3px 0 }
.os_detail_foot .os_detail_ratecomall {	display: block;	padding-top: 10px; font-style: italic }
.os_detail_foot .os_detail_ratecomall .os_detail_ratecomtit { font-weight: bold }

/* Detailansicht - Eingepackt-Meldung bei nicht-Ajax-Einpacken */

#os_detail_message { margin-bottom: 15px; color: #008000; font-weight: bold; border: 1px solid #008000; background: #D9FFD9; text-align: center }
#os_detail_message a { display: block; text-decoration: none; color: #008000; padding: 15px }


/* SPEZIAL : R?ckgabeseite nach Einpacken ohne Ajax (shop_scart_status.html) */

.os_detail_status_left { float: left; width: 400px }
.os_detail_status_left img { padding-left: 30px }
.os_detail_status_right { float: right;	width: 500px; padding-top: 15px }

/* SPEZIAL : Reminder */

#os_detail_reminder { padding: 25px 0 40px 0; line-height: 1.5 }
#os_detail_reminder .os_detail_reminder_email {	width: 230px }
#os_detail_reminder .os_detail_reminder_send { vertical-align: middle }

/* SPEZIAL : Anpassungen kleine Ansicht */

@media ( min-width:768px ) and ( max-width:991px ) {

	.os_detail_foot .os_foot_detaillist li img { width:90px ; height:auto }
}

@media ( max-width:767px ) {

	.os_detail_maindiv .os_detail_boxscart h1 { margin-top:10px }
	.os_detail_descdiv .tab-content .tab-pane.active { padding: 15px 0 }

	.os_detail_foot .os_foot_detaillist h2 { font-size: 1.167em	}
	.os_detail_foot .os_foot_detaillist li { margin:0 }
	.os_detail_foot .os_foot_detaillist li img { width:80px ; height:auto }
	.os_detail_foot .os_foot_detaillist .listcross .listcross4 { display: none }
	.os_detail_foot .os_foot_detaillist .listcross .listcross5 { display: none }
	.os_detail_foot .os_foot_detaillist .listcfilter .listcfilter4 { display: none }
	.os_detail_foot .os_foot_detaillist .listcfilter .listcfilter5 { display: none }
}


/* ---------- END ---------- */


/* ----------- RECIPES 2022 ----------- */

/*#recipe22 {
	margin: 2em 0 0 0;
}*/
#recipe22 .zoomContainer {
	display: none;
}
#recipe22 .os_detail_maindiv {
    margin-top: 0;
    margin-bottom: 0;
}
#recipe22 .os_head_detailmain {
	background: none;
	margin: 2em 0 0 0;
	position: relative;
}
#recipe22 .hl_logo {
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#recipe22 .hl_logo .logo img {
	width: 10em !important;
	margin: 0 2em 0 0;
}
#recipe22 .hl {
	font-family: Nexa-Black;
    text-transform: uppercase;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.1;
    color: var(--var-head-color);
    margin: 0;
}
#recipe22 .sl {
	font-size: 1.5em;
	line-height: 1;
	font-weight: bolder;
}
#recipe22 .btns {
	display: flex;
	justify-content: center;
	margin: 2em 0 4em 0;
	flex-wrap: wrap;
}
#recipe22 .btns .pdf_url {
	margin: 0 2em 1em 0;
}
#recipe22 .info {
	display: flex;
	justify-content: flex-start;
	margin: 0 0 1rem 0;
	color: #000;
	font-size: 0.8em;

}
#recipe22 .info .time {
    margin: 0 2rem 0 0;
}
#recipe22 .info img {
	width: 23px;
	margin: 0 0.5rem 0 0;
}

#recipe22 .ingredients {
    background-color: #fff;
    color: #000;
    padding: 1.3rem;
	margin: 0 0 2rem 0;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='black' stroke-width='4' stroke-dasharray='2%2c8' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
}

#recipe22 .ingredients .wrapper {
	border-bottom: 1px solid #00000015;
    padding: 0.3em 0;
}
#recipe22 .ingredients .wrapper:Last-Child {
	border-bottom: none;
}
#recipe22 .ingredients .wrapper.seperate {
	justify-content: left;
	color: var(--var-head-color);
	font-weight: bolder;
	margin: 2em 0 0 0;
	border: none;
	padding: 0 0 1em 0;
}

#recipe22 .ingredients a {
    color: #000;
    text-decoration: underline;
}
#recipe22 .ingredients a:hover {
    color: var(--var-head-color);
}
#recipe22 .ingredients .inner {
    display: flex;
	background-color: #ffffff;
    color: var(--var-head-color);
    font-weight: bolder;
    padding: 2px 2px 2px 6px;
    border-radius: 8px;
	max-height: 1.5em;
}
#recipe22 .ingredients .inner .ingredients_quantity,
#recipe22 .ingredients .inner .ingredients_type {
    margin:0 0.2rem 0 0;
}
#recipe22 .headline,
#recipe22 .steps {
	padding: 0;
}
#recipe22 .steps .sl {
    font-size: 1.2em;
}
#recipe22 .steps .single {
	display: flex;
	margin: 1rem 0;
}
#recipe22 .steps .steps_count {
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	z-index: 50;
	margin: 0 0.8rem 0 0;
	min-width: 4rem;
	background-color: var(--var-head-color);
	border-radius: 0.4rem;
	max-height: 1.2em;
}
#recipe22 .video_url .btn {
	background-color: var(--var-head-color);
    color: #fff;
}
#recipe22 .os_detail_maindiv .os_detail_mark {
	top: -1px;
	right: -1px;
 }
#recipe22 .pdf_url .btn {
	background-color: #ff9d4e;
	color: #fff;
}
#recipe22 .pdf_url .btn:hover {
	background-color: #d0d0d0;
}
#recipe22 .video_url .btn:hover {
	background-color: #c45800;
}
#recipe22 .stream_wrapper {
	margin: 4em 0 0 0;
}
#recipe22 .video_url_stream {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}
#recipe22 .video_url_content {
	width: 100%;
	height: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}


#recipe22 .detail.os_head_detailbcrumb {
	margin: 0;
	background: #fff url(./../main/artikeldetail_bg_kachel.webp) repeat top center;
}
#recipe22.os_pages_headwrap.list .pline2 {
	background: none;
	color:	#000;
}
#recipe22.os_pages_headwrap a {
	color: #000;
}

#recipe22.os_pages_headwrap a:hover {
	color: var(--var-head-color);
}
#recipe22.os_pages_headwrap .pright a {
	color: #fff;
	background-color: #000;
}
@media screen and (max-width:767px) {
	#recipe22 .os_detail_maindiv .os_detail_boxgallery {
		min-height: unset !important;
	}
}

@media screen and (min-width:768px) {
}
@media screen and (min-width:992px) {
	#recipe22 .headline,
	#recipe22 .steps {
		padding: 0 3rem 0 0;
	}


}
/* ----------- END ----------- */